Bug 1316583 - [RFE][z-stream clone - 3.6.5] Add Fencing of Ilo3/4 via ssh fencing to RHEV-M
[RFE][z-stream clone - 3.6.5] Add Fencing of Ilo3/4 via ssh fencing to RHEV-M
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
All Linux
high Severity medium
: ovirt-3.6.5
: 3.6.5
Assigned To: Eli Mesika
Petr Matyáš
: FutureFeature, ZStream
Depends On: 1199933
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 09:29 EST by rhev-integ
Modified: 2016-07-27 20:15 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Fencing of HP iLO 3 and HP iLO 4 hosts via SSH is now supported.
Story Points: ---
Clone Of: 1199933
Environment:
Last Closed: 2016-05-16 07:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 53500 master MERGED core: adding support for ilo_ssh fence agent 2016-03-30 06:49 EDT
oVirt gerrit 55457 ovirt-engine-3.6 MERGED core: adding support for ilo_ssh fence agent 2016-03-30 08:42 EDT
oVirt gerrit 55481 ovirt-engine-3.6.5 MERGED core: adding support for ilo_ssh fence agent 2016-03-30 17:58 EDT

  None (edit)
Comment 1 Mike McCune 2016-03-28 18:34:54 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 2 Petr Matyáš 2016-04-06 06:18:47 EDT
Verified on 3.6.5-2

Note You need to log in before you can comment on or make changes to this bug.